/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ejb;

import javax.ejb.Stateless;

/**
 *
 * @author Administrator
 */
@Stateless
public class Converter implements ConverterRemote, ConverterLocal {

    @Override
    public String toLowerCase(String s) {
        return s.toLowerCase();
    }

    // Add business logic below. (Right-click in editor and choose
    // "Insert Code > Add Business Method")

    @Override
    public String toUpperCase(String s) {
        return s.toUpperCase();
    }

}
